CVE-2020-1458

CVE-2020-1458

A remote code execution vulnerability exists when Microsoft Office improperly validates input before loading dynamic link library (DLL) files, aka ‘Microsoft Office Remote Code Execution Vulnerability’.

Source: CVE-2020-1458

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.